LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   Installing ATI Drivers (http://www.linuxquestions.org/questions/linux-software-2/installing-ati-drivers-262201/)

midgcool 12-03-2004 02:13 PM

Installing ATI Drivers
 
Hello again....

Got a new problem I need some help with...

Trying to install the ATI drivers on Mandrake 10.0, I downloaded the Xfree 4.3 version as I believe that is the right version, tell me if im wrong....I run the rpm from the command line with the --force and -uH commands, and it aks me to do something to with a kernel...and asks me to run the file...file:/lib/modules/fglrx/build_mod/make.sh I run this file and get this error...

ATI module generator V 2.0
==========================
initializing...
Error:
kernel includes at /usr/src/linux/include do not match current kernel.
they are versioned as "2.6.0"
instead of "2.6.3-7mdk".
you might need to adjust your symlinks:
- /usr/include
- /usr/src/linux

What do I need to do to get around this?

Cheers

PS - Im a big noob so need a really easy to understand and "linux for dummies" style guide here...Cheers

midgcool 12-03-2004 06:04 PM

Anyone?

Emerson 12-03-2004 06:20 PM

Did you fulfill every single requirement from their web site?

http://www.ati.com/support/infobase/linuxhowto-ati.html

midgcool 12-03-2004 06:23 PM

Yeh

Emerson 12-03-2004 07:21 PM

Well, what happens if you create those symlinks? You don't mention whether you did it or not.

midgcool 12-04-2004 04:24 AM

O sorry yeh I did


All times are GMT -5. The time now is 05:16 AM.